if not exists(select * from information_schema.columns 
				where table_name='EST_NF_ENT_DANFE_PROVISORIO_ITENS' and column_name='PERC_FECOP' )
begin
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD
	PERC_FECOP MONEY NULL
END